Subject: Re: TsKB-12bis (I-16 Prototype)
From: "Steve Bamford ARC" <[email-masked]>
To: "Diaz, Emilio" <[email-masked]>
Date: Sun, 21 Mar 2004 01:45:32 -0800

TsKB-12bis (I-16 Prototype)Hi Emilio,
Thanks for sending in your TsKB-12bis (I-16 Prototype) article.  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Diaz, Emilio 
  To: [email-masked] 
  Sent: Tuesday, March 09, 2004 5:31 PM
  Subject: TsKB-12bis (I-16 Prototype)

  Sir, 
    I would like to submit this article on a recent conversion of the WK Models I-16 solid resin kit. Let me know if you can use this gallery submission or if I need to modify the text or photos.

                                                                          Thanks, 

                                                                                  Emilio 

  Gallery Template #12 

  "1/48th TsKB-12bis" 

  by Emilio R. Diaz
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here      
          It was late winter of 1933/04. Nikolai Pollikarpov's vision of the future V.V.S. main fighter was ready to take flight. It was the most advanced fighter in the world at this time. The Central Design Bureau (TsKB, Tsentrahl'noye konstrooktorskoye byuro) prototypes were to become the most innovative of Soviet designs of the 1930's. Two prototypes were built to fully explore the handling of these new radical looking aircraft. The maiden flight of the first TsKB-12 happened on the 30th of December 1933 with Valeri F. Chkalov at the controls. It was powered by the M-22, a Soviet-built version of the Bristol Jupiter VI, equipped with a two bladed prop. The second prototype was built with an American Wright-Cyclone SRG-1820-F2 and a Hamilton-Standard propeller and a N.A.C.A. designed cowling. Flying for the first time during early January 1934 with V. Stepanchonok as the test pilot. Both aircraft were fitted temporarily with fixed ski landing gear, because of the winter conditions, completed their flight trials successfully by April of 1934. 

          The design was accepted for production as the I-16 and the "Ishachok" (little donkey) went on to become the backbone of the Red Air Force. The aircraft had it's baptism of fire with the Spanish and the Chinese as a soldier of fortune. It later fought in every major theater of the Great Patriotic War: South from the vast steppes of the Ukraine, north to the snow drift covered forests of Finland and east to the deserts of Manchuria.  Flying from all the combat fronts of the great empire, I-16's fought till replaced with the next generation of Soviet fighters. She will always be remembered as a stout defender of the Motherland.

          I decided to model the second prototype of this significant aircraft, by using the old Airmodels/WK Models solid resin kit as a starting point. I had started this kit back in the late 1980's and put it away till I could get some decent references. I just bought Red Star Vol. # 3, so it was time to bring the old kit out. 

          First, I detailed the cockpit using plastic rod, sheet, stretched sprue, H.O. train fittings and the modified seat from Academy's F4U-4b. The only photo etched parts I used were the seat belts for the seat. Not much of the cockpit can be seen with the entry door up, so I kept the detailing light. Having a cowling left over from a dash 4 Corsair conversion, I modified these parts using 1/72nd plans that came from the French book, "Les avions de chasse Polkarpov". I enlarged these to 1/48th and laid out to parts and marked the places to cut.  I then modified the fuselage, to accept the new N.A.C.A. cowling, by cutting off the nose of the W/K model and sanded the fuselage till the old cowling taper was removed. This was easily done with a large 10 inch bastard file to remove most of the resin and finished with a small 6 inch smooth file. I fitted the cowling to the fuselage and removed the material for the wing root recess with a cordless Dremel tool set at slow speed so as not to melt the plastic.

          Next I filled in the wheel bays, using Micro Ballons with super glue and scribed in the landing gear covers.  In order to scratch build the ski landing gear, I had a front and side profile photo of the aircraft with the skis attached, I enlarged these photos till the fuselage matched the kit length. This then gave me the proper dimensions of the landing skis, I made these using plastic airfoil shaped struts and balsa stock for the ski bodies. The skis where sanded to profile and sealed with several coats of primer. I added these to the model by first drilling the attachment points and then drilling and pinning the landing skis struts. These were then trial fitted to the model to make sure everything lined up. 

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 03.jpg here. Clicking on that photo will bring up the full sized version of photo 03.jpg         Steve Bamford will insert a click-able smaller version of photo 04.jpg here. Clicking on that photo will bring up the full sized version of photo 04.jpg         Steve Bamford will insert a click-able smaller version of photo 05.jpg here. Clicking on that photo will bring up the full sized version of photo 05.jpg        
          The model was nearly ready for painting, but first I removed all the external detail by sanding, in order to further detail by the wings and tail units by painting. This included removing the ailerons. I began by masking off all the rib and panel detail in negative with masking tape.  Sprayed the model with light coats of primer, till I had built up the detail to a level that was acceptable. Next I added the aileron hinges using plastic rod, glued the ailerons and the landing skis back on the wing using slow setting Gel Super Glue.  I sprayed the base color Tamiya gloss red using a Badger dual action airbrush. I waited for a week to let the gloss red dry fully and then over coated with a light dusting of satin floor varnish.  I then applied washes to bring out the panel lines and started final assembly of the model.

  Steve Bamford will insert full sized version of photo 02.jpg here      
          Started final construction by rigging the landing skis using stretched sprue and H.O. scale lifting eyes. I then added a Squadron canopy and Bare Metal foiled the frame work. Scratched built the OP-1 optical gun sight and gun barrels using plastic tubing, wire and plastic rod . Using one of the engines from Monogram's JU-52, I modified the radial engine, crankcase grill cover and prop, to represent the SRG-1820. I then used a cut down sewing needle to represent the two pronged pitot tube.

  Click on images below to see larger images                     
  Steve Bamford will insert a click-able smaller version of photo 06.jpg here. Clicking on that photo will bring up the full sized version of photo 06.jpg         Steve Bamford will insert a click-able smaller version of photo 07.jpg here. Clicking on that photo will bring up the full sized version of photo 07.jpg         Steve Bamford will insert a click-able smaller version of photo 08.jpg here. Clicking on that photo will bring up the full sized version of photo 08.jpg        
          The model was almost done. I added the scratched built instrument venturi tube and the aircraft running lights using items from CMK 1/72nd running light lenses. I then started polishing the aircraft to highlight the different panel    effects between metal, plywood and fabric. I then made a base using a piece of teak wood, which resembles ice covered asphalt, adding an old metal pilot figure and a modified Russian officer figure from ICM to add interest. I finished up the base by adding a brass tag with rub on letters and Russian parade decals. I hope you enjoy the model and thanks for taking time to read the review. You can contact me at [email-masked]. if you have any questions or comments.

  Click on images below to see larger images                             
  Steve Bamford will insert a click-able smaller version of photo 09.jpg here. Clicking on that photo will bring up the full sized version of photo 09.jpg         Steve Bamford will insert a click-able smaller version of photo 10.jpg here. Clicking on that photo will bring up the full sized version of photo 10.jpg         Steve Bamford will insert a click-able smaller version of photo 11.jpg here. Clicking on that photo will bring up the full sized version of photo 11.jpg         Steve Bamford will insert a click-able smaller version of photo 12.jpg here. Clicking on that photo will bring up the full sized version of photo 12.jpg        
  Photos and text © 2003 by "Emilio R. Diaz" 

  <> <> <> <> <> <> <> <> <> <> <> <> <> <> <>